@CHARSET "UTF-8";
#enlaces a {
  padding: 1px;
  /*border: 1px solid #000000;*/
  font-family:Arial, Helvetica, sans-serif;
}

.selected{
  text-decoration: none;
  color:#ffffff;
  background-color: #859F84;
  text-align:center;
  border-width: 4px 4px 4px 4px;
  padding: 1px 1px 1px 1px;
  border-style: inset inset inset inset;
  border-color: #859F84 #859F84 #859F84 #859F84;   
}

.deselected{
  text-decoration: none;
  color:#666699;
  background-color: #cccc99; 
  text-align:center;
  border-width: 4px 4px 4px 4px;
  padding: 1px 1px 1px 1px;
  border-style: outset outset outset outset;
  border-color: #859F84 #859F84 #859F84 #859F84;
}
#enlaces a:hover {
	text-decoration: none;
  	color:#ffffff;
	background-color: #859F84;
	/*border: thin solid #000000;*/
	
}

.caminoHormiga {
	width: 100%;
	font-size:84%;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #859F84;
	border: 1px solid #000000;
	color: #000000;
}
.caminoHormiga a:link {
	color: #ffffff;
	text-decoration:none;
}
.caminoHormiga a:visited {
	color: #ffffff;
	text-decoration:none;

}
.caminoHormiga a:active {
	color: #ffffff;
	text-decoration:none;

}
.caminoHormiga a:hover {
	color: #ffffff;
	text-decoration:underline;
}

ul.barraUsuarioTabla {
	background-color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
    height: 100%;
    overflow: auto;
}
ul.barraUsuarioFila li {
	font-size:84%;
	color: #000000;
	background-color: #ffffff;	
    display: block;
    padding: 8px 16px;
    text-decoration: none;
}

ul.barraUsuarioFila li a:link {
	color: #000000;
	text-decoration:none;
}
ul.barraUsuarioFila li a:visited {
	color: #000000;
	text-decoration:none;

}
ul.barraUsuarioFila li a:active {
	color: #000000;
	text-decoration:underline;
}
ul.barraUsuarioFila li a:hover {
	color: #000000;
    background-color: #ffffff; 
	text-decoration:underline;
}

